<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="25mm"
        android:background="@color/white" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48mm"
        android:background="@color/white"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:textStyle="bold"
            android:textSize="17sp"
            android:text="MES" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_data"
        android:layout_width="match_parent"
        android:layout_marginTop="20mm"
        android:layout_height="match_parent" />
    </LinearLayout>

</com.scwang.smartrefresh.layout.SmartRefreshLayout>